Bug 151634 - acpi power_off does not switch off motherboard
acpi power_off does not switch off motherboard
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-21 04:48 EST by Quereller
Modified: 2015-01-04 17:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-03 12:26:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (18.95 KB, text/plain)
2005-03-21 04:48 EST, Quereller
no flags Details
output of dmidecode (17.82 KB, text/plain)
2005-03-21 09:15 EST, Quereller
no flags Details
dsdt in asl (93.37 KB, text/plain)
2005-03-21 09:17 EST, Quereller
no flags Details

  None (edit)
Description Quereller 2005-03-21 04:48:23 EST
Description of problem: 
When shuting down motherboard is still running.
On the same computer kernel-smp-2.6.11-1.1185_FC4.i686 under FC3 works perfect!

Version-Release number of selected component (if applicable):
kernel-smp-2.6.11-1.1177_FC4.x86_64
kernel-smp-2.6.11-1.1185_FC4.x86_64

Motherboard: Tyan Tiger K8W (newest BIOS, ACPI v1)

How reproducible:
always
Comment 1 Quereller 2005-03-21 04:48:23 EST
Created attachment 112169 [details]
dmesg
Comment 2 Quereller 2005-03-21 09:15:48 EST
Created attachment 112178 [details]
output of dmidecode
Comment 3 Quereller 2005-03-21 09:17:18 EST
Created attachment 112179 [details]
dsdt in asl
Comment 4 Brian Rademacher 2005-03-28 12:43:51 EST
I also see this on an Abit SU-2S (dual Opteron)...
Comment 5 Dave Jones 2005-06-27 19:24:41 EDT
Mass update of -test bugs to update version to fc4.
(Please retest on final release, and report results if you have not already done
so).

Thanks.
Comment 6 Quereller 2005-07-02 07:11:10 EDT
Still broken in FC4
Comment 7 Brian Rademacher 2005-07-02 10:23:42 EDT
The issue with the ABIT SU-2S has been fixed - I believe it was a BIOS issue...
Comment 8 Quereller 2005-07-03 12:26:51 EDT
Fixed when installing kernel-smp-2.6.12-1.1411_FC5 from rawhide.

Note You need to log in before you can comment on or make changes to this bug.